Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1131484 - Some error messages are enclosed in double quotation marks that are redundant and one message contains a typo
Summary: Some error messages are enclosed in double quotation marks that are redundant...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Eli Mesika
QA Contact: Pavel Novotny
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-19 11:54 UTC by Yuko Katabami
Modified: 2016-02-10 19:32 UTC (History)
8 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:15:53 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31683 master MERGED core: fix application messages Never
oVirt gerrit 31884 ovirt-engine-3.5 MERGED core: fix application messages Never

Description Yuko Katabami 2014-08-19 11:54:12 UTC
Description of problem:
While translating Web Portal UI strings, I found that the following error messages are enclosed in double quotation marks that are redundant. One of the messages also contains a typo:

"Cannot ${action} ${type}. The specified disk snapshots don't belong to the
same Disk."

"Cannot ${action} ${type}. SCSI Generic IO is not supported for image disk."

"Cannot ${action} ${type}. SCSI device pass-throguh is not supported for a
read-only disk."

(typo: "pass-throguh" should be "pass-through")


Version-Release number of selected component (if applicable): 3.5


How reproducible: 100%


Steps to Reproduce:
1. Search for above listed string in "master" and "ovirt-3.5" branches.
2. They are included in both Admin Portal error message file and User Portal error message file.


Actual results:
- They are enclosed in double quotation marks.
- One message contains a typo "pass-throguh"

Expected results:
- Double quotation marks should be removed.
- "pass-throguh" should be corrected to "pass-through

Additional info:

Comment 2 Pavel Novotny 2014-09-17 13:55:46 UTC
Verified in rhevm-3.5.0-0.12.beta.el6ev.noarch (vt3.1).

The reported messages have been fixed, i.e., double quotes have been removed and typo "pass-throguh" corrected as "pass-throguh".

Comment 3 Eyal Edri 2015-02-17 17:15:53 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.